Показать сообщение отдельно
Старый 27.11.2011, 12:12   #11
0Net
Рядовой
 
Регистрация: 25.11.2011
Сообщений: 7
Сказал cпасибо: 0
Поблагодарили 3 раз в 3 сообщениях
Точно дело не в провайдере, у меня у самого Onlime. Возможно, ошибка закралась в конфиге. Посмотри в ROEngine.ini параметр
GameVersion
Значение должно быть 1.0.0.11

После установки бета патча, у меня были теже симптомы, что и у тебя. Долгими ковыряниями дошёл до этого пункта. Поправил, всё заработало.
0Net вне форума   Ответить с цитированием
Сказал спасибо (1):
Preadator (05.12.2011)